Commit 84a16203 authored by Andrey V.Kosteltsev's avatar Andrey V.Kosteltsev

Bump version to 0.1.3

parent b99167ba
......@@ -7,7 +7,7 @@ dnl ============================================================
AC_PREREQ(2.69)dnl dnl Minimum Autoconf version required.
AC_INIT([pkgtools], [0.1.1],
AC_INIT([pkgtools], [0.1.3],
[support@radix.pro], [pkgtools], [https://radix.pro])
dnl ============================================================
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment